---
---

$font-allow-cyrillic-greek-latin: true;
$text-max-width: calc(1072 / 24)em;

@import "../vendor/vanilla-framework-4.18.5/scss/build";

$color-gitlab: #fc6d26;
$color-mastodon: #3088d4;
$color-rss: #fa9b39;
$color-telegram: #179cde;
$color-twitter: #1da1f2;

@import "custom";